Package Details: epson-alc1100-filter 1.2-5

Git Clone URL: https://aur.archlinux.org/epson-alc1100-filter.git (read-only, click to copy)
Package Base: epson-alc1100-filter
Description: Print driver for Epson ALC1100 colour laser printer
Upstream URL: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX
Licenses: custom:EAPL
Submitter: None
Maintainer: Vain
Last Packager: Vain
Votes: 0
Popularity: 0.000000
First Submitted: 2009-08-13 15:34
Last Updated: 2020-07-02 19:58

Dependencies (15)

Required by (0)

Sources (1)

Latest Comments

mickmoo commented on 2020-07-02 20:30

Hi,

Thanks, worked like a charm!

Vain commented on 2020-07-02 19:49

Hi,

thanks for the notice. It appears they fixed the segfault issue, so we no longer need to patch the binary.

Printing a test page works for me. :)

mickmoo commented on 2020-07-02 19:30

Hi,

I just tried installing the package, but receiving "The requested URL returned error: 404 Not Found" message regarding source tar.gz location

Cheers!

Vain commented on 2020-04-04 16:57

This package is currently broken. There was no new release, yet upstream changed the magical "alc1100" proprietary blob. It now segfaults

  • edit: Fixed in 1.2-3.

Vain commented on 2013-01-27 19:42

Hi,

Avasys no longer hosts Epson drivers. That's the new location:

source=("http://a1227.g.akamai.net/f/1227/40484/1d/download.ebz.epson.net/dsc/f/01/00/01/58/64/87f759442ccaa26a3be70620d1aab13e7f713d60/Epson-ALC1100-filter-${pkgver}.tar.gz")

Cheers!

zeppelinlg commented on 2012-08-27 13:53

Une erreur au niveau des dépendances
--- PKGBUILD.orig 2012-08-27 15:52:11.955502433 +0200
+++ PKGBUILD 2012-08-27 15:52:23.982095683 +0200
@@ -16,7 +16,7 @@
fi

makedepends=()
-optdepends=('cups : printing support')
+optdepends=('cups: printing support')
source=("http://lx1.avasys.jp/lpf/alc1100.2/Epson-ALC1100-filter-$pkgver.tar.gz")
md5sums=('3263918e8870bd3bd2b63ad32ff12822')